product: ucs
release: "4.3"
version: [5]
scope: ucs_4.3-0-extsec4.3
src: univention-management-console
fix: 10.0.6-26A~4.3.0.202009081640
desc: |
 This update addresses the following issue(s):
 * Several memory leaks in the UMC-Server process have been fixed.
bug: [51803]
